
/*-------Models main--------------------*/
.subMenu{
    background: #000;
    border-bottom: transparent;
    padding: 0;
    border: solid 1px #1d1d1d !important;
}

.modelName>span{
  display: inline-block;
  padding: 15px 15px 15px 0;
}

.navbar.subMenu li>span,
.navbar.subMenu li>a{
    color: #fff !important;
    font-family: 'MetaProNormal', sans-serif;
    font-weight: lighter;
    font-size: 15px;
    text-transform: capitalize !important;
}

.subMenu .navbar-collapse>ul>li:hover a:hover{
    color: #fff !important;
    border-bottom: solid 5px rgba(215,18,43,0.7);
    opacity: 1;
}

.navbar.subMenu li>span,
.subMenu ul li:first-child a{    
    font-weight: bolder;
    text-transform: uppercase !important;
}

.subMenu li.active>a{
    background: transparent !important;
    color: #fff !important;
    border-bottom: solid 5px #D7122B;
    opacity: 1;
}

.subMenu .navbar-collapse>ul>li.active:hover>a:hover{
    border-bottom: solid 5px #D7122B;
}

.subMenu li{
    padding: 0 !important;    
}

.subMenu button{
    width: 100%;
    margin: 0;
    border-radius: 0;
    color: #fff;
    background: #000;
    font-family: 'MetaProNormal', sans-serif;
    font-weight: bolder;
    padding: 0;
}

.navbar-default.subMenu .navbar-collapse, .navbar-default .navbar-form{
    border: none;
} 

.navbar-default.subMenu .navbar-toggle:hover,
.navbar-default.subMenu .navbar-toggle:focus{
     background: #000 !important;
}


.hiden, .hiden768{
    display: none !important;
}

.subMenu button>span:first-child{
    display:inline-block;
    max-width: 120px;
    text-align: left;
    float: left;
    text-transform: uppercase;
    height: 50px;
    padding: 5px 5px 5px 15px;
}

.subMenu button>span:first-child span{
    font-weight: lighter;
    text-transform: capitalize;
}

.subMenu button>span:last-child{
    display: inline-block;
    padding: 15px 25px;
    float: right;
}

.rotate{
    transform: rotate(180deg);
    border-right: solid 1px #1d1d1d !important;
}

.openMenu>span:first-child span{
    display: none;
}

button.openMenu>span:first-child{
    padding: 15px 15px 15px 20px;
}
/*-------submenu end-------*/



/*-------main Image-----------*/
.mainModels{
    position: relative;
}

.mainImg{
    
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.mainImg img{
    visibility: hidden;
}

.mainImgDescription{
    position: absolute;
    bottom: 100%;
    margin-bottom: 50px;
    color: #fff;
    margin-right: 0;
    width: 100%;
}

.mainImgDescription h2{
    font-size: 70px;
    color: #fff;
    text-transform: capitalize;
    font-family: 'MetaProBold',sans-serif;
}

.mainModels .list-text{
    color: #fff;
    font-family: 'MetaProNormal',sans-serif;
    font-size: 12px;
}

.mainModels .number{
    font-family: 'MetaProLight',sans-serif;
    font-size: 30px;
}

.mainModels .unit{
    font-family: 'MetaProLight',sans-serif;
    font-size: 20px;
}

.mainImgDescription .row>div{
    height: 100px;
    border-right: solid 1px #000;
}

.mainImgDescription .row>div:last-child{
    border-right: none;
}

.mainImgDescription img{
        display: inline-block;
        margin: 0 2px;
}



/*--Moduls styles--*/
.imgFullWith{
    width: 100%;
}

.modulName{
    font: 12px 'MetaProBold',sans-serif;
    font-weight: normal;
    color: #d7122b;
    text-transform: uppercase;
    margin-bottom: 5%;
}

.modulHeader{
    font-family: 'MetaProBold', sans-serif;
    font-size: 52px;
    color: #fff;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 3%;
}

.modulTitle{
    font-family: 'MetaProThin', sans-serif;
    font-size: 52px;
    font-weight: normal;
    color: #333;
    margin-bottom: 5%;
    text-transform: capitalize;
    line-height: 1;
}

.white{
    color: #ffffff;
}

.modulDescr{
    font-family: 'MetaProNormal',sans-serif;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 5%;
    color: #aaa;
}

.modulButton{
    height: 52px;
    padding: 15px 10px 15px 20px;
    font: bold 14px 'MetaProNormal',sans-serif;
    border: solid 1px #ddd;
    border-radius: 1px;
    background: linear-gradient(to bottom,white 0,white 28%,#f7f7f7 68%,#f7f7f7 100%);
    margin-bottom: 5px;
    text-transform: capitalize;
    display: inline-block;
}

.modulButton:hover{
    background: #F7F7F7;
    color: #000;
}

.modulButton span{
    margin-left: 15px;
    float: right;
    color: #d7122b;
}

.modalVideoPlay{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 76px;
    height: 76px;
    background: rgba(255,255,255, 0.8);
    border-radius: 50%;
    margin: -32px 0 0 -32px;
    z-index: 2;
}

.modalVideoPlay i{
    margin: 32px;
}

.modalVideoPlay:hover{
    color: #000;
    opacity: 0.8;
}

.feature-list{
    list-style-type: none;
    padding: 0;
    margin: 40px 0;
}

.feature-list li{
    padding: 15px 0;
    font: 16px 'MetaProBook', sans-serif;
    color: #666;
}

.feature-list img{
     margin-right: 10px;
}


    
/*Young spirit block*/
.youngSpirit .col-xs-6{
    padding: 0;
}

img.smallViewport{
    display: none;
}

.youngSpirit .col-xs-6:last-child{
    padding: 5% 15px 25px;
}

.technology{
    border-bottom: solid 1px #dedede;
}

.technology .col-xs-6{
    padding: 30px 0 0;
}

.technology .col-xs-6:first-child{
    position: relative;
    z-index: -2;
    padding: 0;
    max-width: 480px;
}

.technology>.col-xs-6:first-child:after{
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    border-bottom: 800px solid #fff;
    border-left: 170px solid transparent;
    z-index: 0;
}

.safety .col-lg-8{
    padding: 80px 0 10px;    
}



/*Models Slider*/
/* The Overlay  */
.overlay {      
    height: 100%;
    width: 0;
    position: fixed; 
    z-index: 1100; 
    left: 0;
    top: 0;
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0, 0.9);
    overflow: hidden; 
    transition: 0.5s;
    overflow-y: auto;
}

.overlay-content {
    position: relative;
    top: 0; 
    width: 100vw;
    height: 100vh;
    text-align: center; 
    margin-top: -30px;
}

.overlay a {
    padding: 0;
    text-decoration: none;
    color: #818181;
    display: block; 
    transition: 0.3s;
    position: absolute;
    top: 0;
    z-index: 2;
}

.overlay a span{
    font-size: 24px;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
    top: -12px
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

.closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px !important; 
}

.sliderBlock{
    position: relative;
}

.expand{
    display: block;
    position: absolute;
    color: #fff;
    width: 25px;
    z-index: 1;
    top: 25px;
    right: 30px;
    font-size: 20px;
}

.expand:hover{
    opacity: 0.7;
    cursor: pointer;
}

.modelsSlider.slick-slider {
    margin-bottom: 0;
}

.modelsSlider img{
    width: 100%;
}

.modelsSlider .slick-dots li{
    width: 50px;
    height: 30px;
    background-position: center center;
    background-size: contain;
}

.modelsSlider .slick-dots li button{
    display: none;
}

.modelsSlider .slick-dots{
    bottom: 0;
    text-align: left;
    padding-left: 10%;
}

.modelsSlider .slick-dots .slick-active{
    border: solid 4px #D7122B;
}

.modelsSlider button{
    background-size: cover;
    width: 60px;
    height: 96px;
}

.modelsSlider button.slick-prev{
    background: url(../img/icons/arrow_slide_left.png) no-repeat;
    margin-left: -15px;    
}

.modelsSlider button.slick-next{
    background: url(../img/icons/arrow_slide_right.png) no-repeat;    
    margin-right: -15px;   
}



/*DESIGN*/
/*Color details block*/
.img-blur{
    padding: 2px !important;
    overflow: hidden;
}

.img-blur img{
    width: 100%;
}

.img-blur:hover img{
    -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;    
    -ms-transform: scale(1.2); /* IE 9 */
    -webkit-transform: scale(1.2); /* Safari */
    transform: scale(1.2);    
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
}

.img-blur:hover .textContentHover{
    -webkit-transition: all 2s ease;
    -moz-transition: all 2s ease;
    -o-transition: all 2s ease;
    -ms-transition: all 2s ease;
    transition: all 2s ease;
    visibility: visible;
    opacity: 0.7;
    -ms-transform: scale(1.2); /* IE 9 */
    -webkit-transform: scale(1.2); /* Safari */
    transform: scale(1.2);
}

.colorDetailsDescr{
    padding: 5% 2% 0 5.125%;
}

.colorDetailsDescr .modulDescr{
    margin-top: 4%;
    margin-bottom: 10%;
}

.colorDetails .col-lg-4{
    padding: 0;
}

.textContentHover{
    color: #fff;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin-top: -50px;
    text-align: center;
    visibility: hidden;
}

.textContentHover .textHoverTitle{
    text-transform: uppercase;
    font-family: 'MetaProBold',sans-serif;
}

.textContentHover .textHoverDescription{
    font-family: 'MetaProBook',sans-serif;
}

.textContentHover .rectangle{
    font-family: 'MetaProBook',sans-serif;
    background: #d7122b;
    margin: 1% auto 0;
    position: relative;
    top: 0;
    line-height: 22px;
    width: 25px;
    z-index: 9999999;
    display: block;
    height: 3px;
    -webkit-transform: scale(1) rotate(360deg) translate(0px,0px) skew(320deg,0deg);
    -moz-transform: scale(1) rotate(360deg) translate(0px,0px) skew(320deg,0deg);
    -ms-transform: scale(1) rotate(360deg) translate(0px,0px) skew(320deg,0deg);
    -o-transform: scale(1) rotate(360deg) translate(0px,0px) skew(320deg,0deg);
    transform: scale(1) rotate(360deg) translate(0px,0px) skew(320deg,0deg);
}

.colorDetailsDescr+div{
    position: absolute;
    bottom: 0;
}

.accessories .col-sm-6:last-child{
    padding-top: 30px;
}

.versions{
     padding: 5% 0 0;
}

.version{
    padding: 20px 0;
    background: rgba(0, 0, 0, 0) linear-gradient(0deg, #f1f1f1 0px, white 80%) repeat scroll 0 0;
}



.versions .modulTitle, .versions .modulName{
    margin: 0;
}

.versions .modulTitle.subtitle{
    font: 42px 'MetaProNormal', sans-serif;
}

.versionTitle{
    font: 14px 'MetaProBold', sans-serif;
    padding-top: 20px;
}

.specList ul{
    margin: 0;
    padding: 0 0 0 15px;;
}

.specList ul li{
    line-height: 25px;
    font-size: 15px;
    font-family: MetaProBook,sans-serif;
    font-weight: normal;
    color: #666;
}

/*Design blocks styles*/
.jambothron, .ownersMainImg{
    position: relative;
}

.jambothron .banerContent, .ownersMainImg .banerContent{
    position: absolute;
    top: 10%;
}

.jambothron img, .ownersMainImg img{
    width: 100%;
}

.jambothron .modulName, .ownersMainImg .modulName{
    font-size: 16px; 
}

.jambothron .modulDescr, .ownersMainImg .modulDescr{
    font-size: 17px;
    color: #fff;
}

.jambothron .modulHeader, .ownersMainImg .modulHeader{
    font-size: 45px;
    color: #fff;
}

.ownersMainImg .banerContent{
    width: 100%;
    padding: 5%;
}


/*input[type=range] custom style*/
input[type=range] {
  -webkit-appearance: none;
  max-width: 380px;
  margin: 0.5px 0;
  border-radius: 25px;
  background: #333333;
}

input[type=range]:focus {
  outline: none;
}

input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 28px;
  cursor: pointer;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0), 0 0 0 rgba(13, 13, 13, 0);
  background: #333333;
  border-radius: 25px;
  border: 0.2px solid rgba(1, 1, 1, 0);
}

input[type=range]::-webkit-slider-thumb {
  box-shadow: 0 0 0 rgba(0, 0, 0, 0), 0 0 0 rgba(13, 13, 13, 0);
  border: 0 solid rgba(0, 0, 0, 0);
  height: 29px;
  width: 110px;
  border-radius: 25px;
  background: #ffffff;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -0.7px;
}

input[type=range]:focus::-webkit-slider-runnable-track {
  background: #333333;
}

input[type=range]::-moz-range-track {
  width: 100%;
  height: 28px;
  cursor: pointer;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0), 0 0 0 rgba(13, 13, 13, 0);
  background: #333333;
  border-radius: 25px;
  border: 0.2px solid rgba(1, 1, 1, 0);
}

input[type=range]::-moz-range-thumb {
  box-shadow: 0 0 0 rgba(0, 0, 0, 0), 0 0 0 rgba(13, 13, 13, 0);
  border: 0 solid rgba(0, 0, 0, 0);
  height: 29px;
  width: 110px;
  border-radius: 25px;
  background: #ffffff;
  cursor: pointer;
}

input[type=range]::-ms-track {
  width: 100%;
  height: 28px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}

input[type=range]::-ms-fill-lower {
  background: #333333;
  border: 0.2px solid rgba(1, 1, 1, 0);
  border-radius: 25px;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0),  0 0 0 rgba(13, 13, 13, 0);
}

input[type=range]::-ms-fill-upper {
  background: #333333;
  border: 0.2px solid rgba(1, 1, 1, 0);
  border-radius: 25px;
  box-shadow:  0 0 0 rgba(0, 0, 0, 0),  0 0 0 rgba(13, 13, 13, 0);
}

input[type=range]::-ms-thumb {
  box-shadow:  0 0 0 rgba(0, 0, 0, 0),  0 0 0 rgba(13, 13, 13, 0);
  border: 0 solid rgba(0, 0, 0, 0);
  width: 110px;
  border-radius: 25px;
  background: #ffffff;
  cursor: pointer;
  height: 28px;
}

input[type=range]:focus::-ms-fill-lower {
  background: #333333;
}

input[type=range]:focus::-ms-fill-upper {
  background: #333333;
}

/*input[type=range] class='small' custom style end*/

input[type=range].small {
  -webkit-appearance: none;
  width: 60px;
  margin: -2.5px 0;
}
input[type=range].small:focus {
  outline: none;
}
input[type=range].small::-webkit-slider-runnable-track {
  width: 100%;
  height: 30px;
  cursor: pointer;
  box-shadow:  0 0 0  rgba(0, 0, 0, 0),  0 0 0  rgba(13, 13, 13, 0);
  background: #000000;
  border-radius: 25px;
  border: 1px solid #666;
}
input[type=range].small::-webkit-slider-thumb {
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0), 0 0 1px rgba(13, 13, 13, 0);
  border: 1.5px solid rgba(0, 0, 0, 1);
  height: 25px;
  width: 25px;
  border-radius: 25px;
  background: #ffffff;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: 1.5px;
}
input[type=range].small:focus::-webkit-slider-runnable-track {
  background: #000000;
}
input[type=range].small::-moz-range-track {
  width: 100%;
  height: 30px;
  cursor: pointer;
  box-shadow:  0 0 0  rgba(0, 0, 0, 0),  0 0 0  rgba(13, 13, 13, 0);
  background: #000000;
  border-radius: 25px;
  border: 1px solid #666;
}
input[type=range].small::-moz-range-thumb {
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0), 0 0 1px rgba(13, 13, 13, 0);
  border: 1.5px solid rgba(0, 0, 0, 1);
  height: 25px;
  width: 25px;
  border-radius: 25px;
  background: #ffffff;
  cursor: pointer;
}
input[type=range].small::-ms-track {
  width: 100%;
  height: 30px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range].small::-ms-fill-lower {
  background: #000000;
  border: 1px solid #cccccc;
  border-radius: 50px;
  box-shadow:  0 0 0  rgba(0, 0, 0, 0),  0 0 0  rgba(13, 13, 13, 0);
}
input[type=range].small::-ms-fill-upper {
  background: #000000;
  border: 1px solid #cccccc;
  border-radius: 50px;
  box-shadow:  0 0 0  rgba(0, 0, 0, 0),  0 0 0  rgba(13, 13, 13, 0);
}
input[type=range].small::-ms-thumb {
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0), 0 0 1px rgba(13, 13, 13, 0);
  border: 0 solid #ffffff;
  width: 25px;
  border-radius: 25px;
  background: #ffffff;
  cursor: pointer;
  height: 25px;
}
input[type=range].small:focus::-ms-fill-lower {
  background: #000000;
}
input[type=range].small:focus::-ms-fill-upper {
  background: #000000;
}
/*./input[type=range] custom style end*/


/*Car Color Picker*/
.colorPicker{
    background: #dcdcdc;
}

.colorPicker .col-xs-6{
    padding: 0;
}

.colorPicker .col-xs-6:last-child{
    padding: 70px 30px 0;
}

.colorPicker .modulTitle{
    margin-top: 0;
}

.colorPicker span.modulName{
    color: #fff;
    display: inline-block;
    margin: 30px 0;
}

.colorPicker span.modulName:after{
    content: url(../img/icons/img_sliderTitleArrow.png);
    padding-left: 15px;
}


/*Dunamic luxury*/
.luxury .col-sm-6, .colorPack .col-sm-6{
    padding: 0;    
}

.luxury .col-sm-6 img, .colorPack .col-sm-6 img{
    width: 100%;   
}

.textInfo,
.col-sm-6.textInfo{
    padding: 30px 15% 0 5%;
} 


/*Customisable Future*/
.exterior{
    padding-top: 40px;
    background: #f1f1f1;
}

.exterior .modulName, 
.exterior .modulTitle{
    text-align: center;
    margin: 0 0
}

.equalHeight>img{
    height: 100%;
}

.customisableFuture .row:nth-child(2)>.col-sm-8,
.customisableFuture .col-sm-pull-8{
    padding: 0 0;
}

.customisableFuture .row:first-child>div:first-child{
    padding: 30px 15px;
}

.carColors img{
    margin: 0 auto;    
}

.carColorsNav{
    padding: 0 35px
}

.navItem{
    padding-bottom: 20px;
    font-family: 'MetaProBold',sans-serif;
    font-size: 10px;
    font-weight: normal;
    font-style: normal;
    color: #bdbdbd;
    text-transform: uppercase;
}

.wheelsNav button,
.interiorNav button,
.carColorsNav button{    
    height: 65px;
    margin-top: -17px;
    bottom: 0;
}

.wheelsNav button.slick-prev,
.interiorNav button.slick-prev,
.carColorsNav button.slick-prev{
    background: url(../img/icons/arrow_slide_left.png) no-repeat center center;
    margin-left: -5px;
} 

.wheelsNav button.slick-next,
.interiorNav button.slick-next,
.carColorsNav button.slick-next{
    background: url(../img/icons/arrow_slide_right.png) no-repeat center center;
    margin-right: -5px;
} 

.wheelsNav button.slick-disabled,
.interiorNav button.slick-disabled,
.carColorsNav button.slick-disabled{
     -webkit-filter: sepia(1);
      filter: sepia(1);
      opacity: 0.5;
}

.img-wrapper{
    border-bottom: solid 3px transparent; 
    padding-bottom: 10px;
}

.slick-current .img-wrapper{
    border-bottom: solid 3px #d7122b; 
}

.img-wrapper:hover{
    border-bottom: solid 3px #d7122b; 
    cursor: pointer;
}

.navDivider{
    border-bottom: solid 1px #aaa;
    padding: 0 5px; 
}

.carColorsNav .soft+.metallic .navDivider,
.carColorsNav .soft:first-child .navDivider{
    margin-left: 5px;
    padding-left: 0;
}


.carColorsNav .soft:first-child .navDivider:after{
    content: 'soft';
    position: absolute;
    bottom: 0;
}

.carColorsNav .soft+.metallic .navDivider:after{
    content: 'metallic';
    position: absolute;
    bottom: 0;
}

.title-color{
    font-family: 'MetaProLight', sans-serif;
    font-size: 28px;
    font-weight: normal;
    font-style: normal;
    color: #333;
    margin: 0 0 2.5% 0;
    text-transform: capitalize;
    text-align: center;
}

.standartIn{    
    margin-bottom: 50px;
}

.standartIn p{
    color: #aaa;
    font-size: 12px;
    font-family: 'MetaProBold', sans-serif;
    font-weight: normal;
    padding-top: 2px;
}

.standartIn .tag{    
    display: inline-block;    
    font-size: 10px;
    text-transform: uppercase;
    color: #999;
    padding: 0 3px;
    margin: 0 5px;
    border: 1px solid #999;
    -webkit-transform: skew(-20deg);
    transform: skew(-20deg);
}

.standartIn .tag i{
    -webkit-transform: skew(20deg);
    transform: skew(20deg);
    padding: 2px 2px 3px 2px;
    vertical-align: middle;
    font-style: normal;
    display: block;
}

span.italic{
    color: #666;
    font:italic 12px 'MetaProLight', sans-serif;
    padding: 3px 5px;
    text-transform: capitalize;
}

.standartIn .row div:first-child{
    text-align: right;
}


/*Interior style picker*/
.interiorColor .col-xs-6{
    padding: 0;
}

.interiorType{
    overflow: hidden;    
    margin-bottom: 0 !important;
}

.interiorType img{
    width: 100%;
}

.interiorItem{
    position: relative;
}

.interiorItem button{
    position: absolute;
    bottom: 10px;
    width: 120px;
    left: 35%;
    margin-left: -60px;
    z-index: 3;
}

.interiorItem:before{
    content: '';
    width: 0;
    height: 0;
    border-top: 1000px solid #fff;
    border-right: 360px solid transparent;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}

.interiorItem:after{
    content: '';
    width: 0;
    height: 0;
    border-bottom: 1000px solid #fff;
    border-left: 360px solid transparent;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}

.interiorNav{
    padding: 15px 30px;
    margin-bottom: 0 !important;
}

.interiorNav button.slick-arrow{
    bottom: 0;
    background-size: cover;
    margin-top: -17px;
}

.interiorNav div.cloth:nth-of-type(4) .navDivider{
    margin-right: 5px;
    padding-right: 0;
}

.interiorNav .cloth:first-child .navDivider,
.interiorNav .cloth+.leather .navDivider{    
    margin-left: 5px;
    padding-left: 0;
}

.interiorNav .cloth:first-child .navDivider:after{
    content: 'cloth';
    position: absolute;
    bottom: 0;
}

.interiorNav .cloth+.leather .navDivider:after{
    content: 'leather';
    position: absolute;
    bottom: 0;
}

.interiorColor .hiden768, .interiorColor .row .col-xs-6:last-child{
    padding: 5% 3% 0;
}

.interiorColor .modulTitle,
.interiorColor .modulDescr,
.interiorColor .modulName{
        margin: 10px;
}
    


/*-------Wheels-------*/
.wheels .wheelsNav{
    max-width: 450px;
    padding: 0 35px;
}

.wheels{
    position: relative;
    overflow: hidden;
}

.wheels:before{
    content: '';
    width: 0;
    height: 0;
    border-top: 1500px solid #F9F9F9;
    border-right: 660px solid transparent;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;    
}

.wheels .wheelsNav img{
    width: 100%;
}

.wheels img{
    margin: 0 auto;
}

.wheels .wheelsNav .img-wrapper{
    margin: 0 10px;
}

.wheels .hiden768, .wheels .row .col-xs-6:last-child{
    padding: 5% 3% 0;
}

.wheels .modulTitle,
.wheels .modulDescr,
.wheels .modulName{
        margin: 10px;
}

#interiorChoise,
#wheelsChoise{
    font: 18px 'MetaProBold',sans-serif;
    color: #333;  
}

.attentione p{
    font-family: 'MetaProNormal',sans-serif;
    color: #999;
    padding: 3.5% 0;
    margin: 0;
    text-align: center;
}




/*----TECHNOLOGY----*/
.technologyPage img{
    width: 100%;
}

.row .col-xs-6{
   padding: 0; 
}

.technologyPage .banerContent .modulName{
    font-size: 16px;
}

.technologyPage .modulDescr{
    font-size: 17px;
}

.technologyPage .modulHeader{
    font-family: 'MetaProBold',sans-serif;
    text-transform: uppercase;
}

.col-xs-6.banerContent{
    padding-right: 5%;
    padding-left: 5%;
}

.modalVideoPlay.left{
    left: 35%;
}

.modalVideoPlay.lefter{
    left: 30%;
}

.col-xs-6.sectionContent{
    padding: 5% 5% 0;
}

.triangle div,
.triangleRevert div{
    overflow: hidden;
    position: relative;
}

.triangle div:first-child::before{
    content: '';
    display: block;
    border-color: #fff transparent transparent transparent;
    border-style: outset;
    border-width: 1200px 260px 0 0;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}

.triangleRevert div:first-child::after{
    content: '';
    display: block;
    border-color: transparent transparent #fff transparent;
    border-style: inset;
    border-width: 0 0 1200px 260px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}


/*----ENGINES-----*/
.engines{
    padding: 5% 0;
    background: #F8F8F8;
    text-align: center;
}

.engines .modulName, .engines .modulTitle, .engines .modulDescr{
    margin: 0 0 25px;
}

ul.nav-tabs li{
    text-transform: uppercase;
    padding: 10px 5px;
    border: solid 1px #999999;
    cursor: pointer;
}

ul.nav-tabs li:first-child{
    border-right: 0;
}

ul.nav-tabs li:last-child{
    border-left: 0;
}

ul.nav-tabs li:hover,
ul.nav-tabs li.activeItem{
    background: #999999;
    color: #fff;
}

ul.nav-tabs li.activeItem:before{
    border-top: 8px solid #999999;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    content: "";
    position: absolute;
    top: 100%;
    left: 38%;
}

ul.nav-tabs{
    display: inline-block;
}

.engineDescr{
    text-align: left;
    font-size: 17px;
    font-family: 'MetaProLight', sans-serif;
    color: #999;
}

.engineDescr h4{
        font-size: 35px;
    color: #333;
    font-family: MetaProNormal ,sans-serif;
    font-weight: bold;
    letter-spacing: -0.9px;
}

.sliders{
    padding: 0 65px;
}

.sliders img{
    max-width: 400px;
    margin: 0 auto;
}

.specSlider .slick-dots li, .specSlider-xs .slick-dots li,
.sliders .slick-dots li{
    width: 15px;
    height: 15px;
    background: #CCCCCC;
    border-radius: 50%;
}

.specSlider .slick-dots li button, .specSlider-xs .slick-dots li button,
.sliders .slick-dots li button{
    display: none;
}

.specSlider .slick-dots .slick-active, .specSlider-xs .slick-dots .slick-active,
.sliders .slick-dots .slick-active{
   background: #D7122B;
}

.sliders button.slick-prev{
    background: url(../img/icons/arrow_slide_left.png) no-repeat;
    margin-left: -80px;            
    background-position: center center;
}

.sliders button.slick-next{
    background: url(../img/icons/arrow_slide_right.png) no-repeat;    
    margin-right: -80px;            
    background-position: center center;
}

.sliders button{
    width: 50px;
    height: 96px;
}

.engineDescr{
    padding-left: 15px !important;
}

.sliders button.slick-disabled{
     display: none !important;
}

.sliders>div{
    display: none;
}

.sliders>div.activeSlider{
    display: block;
}




/*-------SAFETY-------*/
.safetyPage .col-xs-6 img{
    width: 100%; 
}

.hillControl{
    background: #DBDBDB;
}

.hillControl .sectionContent{
    text-align: right;
}

.hillControl .modulTitle{
    font-size: 38px;
    color: #fff;
}



/*-----------Specs Page-------------*/
.specNav{
    background: #DBDBDB;
}

.dropdownList,
.navList{
    padding: 0;
    text-align: center;    
    text-transform: uppercase;
}


.navList li{
    list-style-type: none;
    display: inline-block;
    width: 30%;
    margin: 3px 0;
    background: #fff;
}

.navList li.activItem{
    background: #d7122b;
}

.navList li a{
    font-family: 'MetaProBold', sans-serif;
    padding: 14px 5px;
    display: block;
}

.navList li.activItem a{
    color: #fff;
}

.nawImg, .navList{
    padding: 80px 0 50px;    
}

.nawImg img{
    margin: 0 auto;
}

.nawImg:after{
    border-top: 30px solid #DBDBDB;
    border-left: 28px solid transparent;
    border-right: 28px solid transparent;
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -15px;
}

.specPage .row{
    padding: 0 5%;
}

.specPage .hiden768 button{
    width: 100%;
    text-align: left;
}

.specPage button[aria-expanded="true"]::after,
.specPage button[aria-expanded="false"]::after{
    display: none;
}

.specPage button i{
    color: #666;
    float: right;
}

.specPage .dropdown.open:after, .specPage .dropdown-toggle:after{
    display: none;
}

.specPage .hiden768 button{    
    text-transform: uppercase;
}

.specPage .textInput{
    color: #000;
    margin: 0;
}

.dropdownList{
    width: 100%;
    text-align: left;
    border-radius: 0;
    margin-bottom: 5px;
    font-family: 'MetaProBold', sans-serif;
}

.dropdownList li:hover a{
    background: #666 ;
    color: #fff;
}

.dropdownList li a.activeItem{
    font-weight: 600;
}

.pickEngine{
    position: relative;
}

.pickEngine .dropdown-menu{    
    text-align: left;
    border-radius: 0;
    font-family: 'MetaProBold', sans-serif;
    padding: 0;
    left: 5%;
    max-width: 300px;
    border: solid 1px #ccc !important;
    position: absolute !important;
}

.pickEngine, .mainIndexes{
    padding: 0 5%;
}

.mainIndexes .col-xs-12{
    padding: 0;
}

.mainIndexes .row .col-xs-12 p:first-child{
    font-family: 'MetaProBold',sans-serif;
    font-size: 85px;
    color: #343434;
    letter-spacing: -6px;
    padding: 0;
}

.mainIndexes .row .col-xs-12:first-child{
    padding-bottom: 20px;
    border-bottom: solid 1px #aaa;
}

.maxSpeedLabel{
    padding-bottom: 30px
}

.mainIndexes .col-xs-12 p{    
    margin: 0;
}

.mainIndexes .col-xs-12 p:first-child sup, .mainIndexes .col-xs-12 p:nth-child(2), .mainIndexes .col-xs-12 p:last-child{
    font-size: 20px;
    letter-spacing: normal;
    font-family: 'MetaProNormal',sans-serif;
    color: #aaa;
}

.mainIndexes .col-xs-12 p:first-child sup{    
    position: relative;
    top: -40px;
    left: 5px
}

.mainIndexes .col-xs-12 p:nth-child(2){
    text-transform: uppercase;
    font-weight: 600;
}

.hidenIndexes ul,
.otherIndexes ul{
    padding: 0;
    display: table;
    width: 100%;    
    list-style-type: none;
}

.otherIndexes ul li{
    display: inline-block;
    text-align: center;
    width: 20%;
    border-right: solid 1px #aaa;
}

.otherIndexes ul li:first-child{
    width: 10%;
    border-left: solid 1px #aaa;
}

.otherIndexes ul li:nth-child(4){
    width: 20%;
}

.dimenTable p,
.breaks>.col-xs-6>.col-xs-6 p,
.otherIndexes ul li p{
    font-family: 'MetaProThin',sans-serif;
    font-size: 32px;
}

.weight span,
.dimenTable span,
.breaks>.col-xs-6>.col-xs-6 span,
.otherIndexes ul li span{
    font-family: 'MetaProBold',sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    color: #aaa;
}

.hidenIndexes p, .hidenIndexes span{
    display: inline-block;
    font-size: 15px;
    font-family: 'MetaProBold', sans-serif;
    margin: 0;
}

.hidenIndexes ul li{
    padding: 10px 0;
    border-bottom: solid 1px #aaa;
}

.hidenIndexes span{
    color: #aaa;
    margin-left: 5px;
}

.hidenIndexes p:first-child{
    text-transform: uppercase;
}

.hidenIndexes p:last-child{
    font-family: 'MetaProThin', sans-serif;
    font-size: 24px !important;
    float: right;
    margin-top: -10px;
}

/*Chassis--*/
.chassis{
    background: #fafafa;
    padding-bottom: 50px !important;
}

.chassis .col-sm-3{
    color: #aaaaaa;
    font: 15px 'MetaProNormal', sans-serif;
    padding: 5px 20px;
    min-height: 110px;
}

.chassis div:not(:last-child){
    border-right: solid 1px #cccccc;
}

.chassis .col-sm-3 h3{
    margin: 0;
    font-size: 14px;
    font-weight: bolder
}

/*--Braking System--*/
.breaks{
    padding: 0 0 0 5% !important;
}

.breaks img{
    float: right;
}

.breaks p{
    font-family: 'MetaProLight', sans-serif;
    font-size: 15px;
    font-weight: normal;
    color: #999;
    margin-bottom: 2%;
}

.breaks .breaksDescr{
    padding: 7% 0;
}

.breaks>.col-xs-6>div:nth-of-type(2){
    border-right: solid 1px #cccccc;
}

.breaks>.col-xs-6>.col-xs-6{
    text-align: center;
}

.breaks>.col-xs-6>.col-xs-6 p{
    font-size: 34px;
    color: #777;
    margin: 0;
    line-height: 1;
}

/*---Dimensions----*/
.dimenTable{
    display: table;
    text-align: center;
}

.dimenTable p, .dimenTable span{
    margin: 0;
}

.dimenTable p{
    font-size: 26px;
}

.dimenTable .row{
    padding: 5% 0;
}

.dimenTable .row div.col-xs-4:not(:first-child){
    border-left: solid 1px #cccccc;
}

.dimenTable .row:first-child{
    border-bottom: solid 1px #cccccc;
}

.specItem img{
    display: inline;
}

.specItem img:nth-of-type(even){
    width: 35%;
    position: relative;
    margin-top: -32.2%;
    float: right;
}

.specItem img:nth-of-type(odd){
    width: 65%;
}

.specSlider-xs{
    display: none !important;
}

/*--Weight--*/
.weight{
    background: #f7f7f7;
    padding-bottom: 50px !important;
}

.weight div{
    text-align: center;
}

.weight p{
    font-family: 'MetaProThin',sans-serif;
    font-size: 32px;
}

.weight div:not(:last-child){
    border-right: solid 1px #cccccc;
}




/*----Connect Page----*/
.mainImgDescription h2 span{
    font-family: 'MetaProThin',sans-serif;
}

.fullWithImg img{
    width: 100% !important;
}

.fullWith{
    position: relative;
}

.seatBoxShadow{
    position: absolute;
    top: 0;
    bottom: 0;
    padding: 10% 5%;
    text-align: right;
    left: 50%;
}

.seatBoxShadow h3{
    color: #fff;
 }

.inTouch .modulName{
    margin-top: 30px;
}

.connectSafety>.modulName, .connectSafety .modulTitle,
.inTouch>.modulName, .inTouch .modulTitle{
    text-align: center;
}

.inTouchItem .row img{
    padding: 15px 30px;
    width: 100%
}

.inTouch>.row{
    margin: 0;
}

.inTouchItem .modulName{
    text-align: left;
}

.inTouchItem .row .col-xs-6:last-child{
    padding: 0 9%;
}

.features .visible768 .col-xs-4, .features .visible768 .col-xs-4 .col-xs-12{
    position: relative;
    padding: 0;
}

.features .col-xs-4>p, .features .col-xs-4 .col-xs-12>p{
    position: absolute;
    bottom: 0;
    color: #fff;
    font-family: 'MetaProBold',sans-serif;
    left: 15px;
}

.features .col-xs-4 img{
    padding: 2px;
}

.featuresDescr .col-xs-6{
    padding: 5% 2%;
}

.connectSafety .col-xs-6{
    padding: 5%
}



/*------Inside SEAT-----*/
.insideSeat .jambothron .modalVideoPlay{
    top: 100%;
    margin-top: 0;
}

.redButtonBaner{
    position: relative;
}

.redButtonContent{
    text-align: center;
    width: 100%;
}

.redButtonContent,
.banerContentWhite{
    position: absolute;
    top:0;
    bottom: 0;
    padding: 5% !important;
}

.redButtonContent .modulTitle{
    color: #fff;
}

.banerContentWhite .modulHeader{
    font: 42px 'MetaProThin', sans-serif;
    color: #D7122B;
}

.banerContentWhite .modulDescr{
    color: #000;
}


.designInside .customisableFuture .modulTitle{
    font-size: 46px;
}

.colorPicker .banerContent{
    top: 0;
}

.colorPicker .banerContent .modulTitle{
    color: #fff;
}

.colorPicker .banerContent .modulDescr{
    font-size: 14px;
}


.features{
    padding-top: 3%;    
}

.features>.modulName, .features>.modulTitle{
    text-align: center;    
}

span.off, span.on{
    color: #fff;
}

span.on{
    margin-left: 25px;
}

.colorPicker.triangleGray{
    background: #000;
}

.colorPicker.triangleGray .modulTitle{
    color: #fff;
}

.triangleRevert.triangleGray div:first-child::after{
    border-color: transparent transparent #000 transparent;
}

.thinFont .modulHeader{
    font-family: 'MetaProThin', sans-serif;
}

.buttonWithoutBorder{
    text-transform: capitalize;
    background: transparent;
    border:0;
    font-family: 'MetaProBold', sans-serif;
}

.buttonWithoutBorder:hover{
    opacity: 0.8;
}

.buttonWithoutBorder i{
    color: #D7122B;
}

.modalVideoPlay.Black{
    background: rgba(0,0,0,.6);
}

.modalVideoPlay.Black i{
    color: #fff;
}

.redText{
    color: #D7122B;
}

.multimediaUpdates{
    padding: 5% 0;
}

.multimediaUpdates>.col-xs-6:last-child{
    padding: 0 15px;
}

.grayTitle{
    font: 15px 'MetaProBold', sans-serif;
    margin-bottom: 8%;
    color: #aaa;
}

.redLink{
    color: #d7122b;
    display: block;
    font: 15px 'MetaProNormal', sans-serif;
    margin-bottom: 8%;
}

.version .redButton{
    padding: 10px 25px;
    text-transform: uppercase;
    
}

.version .col-sm-3{
    margin-top: 25px;
    font-family: 'MetaProNormal', sans-serif;
}

.version .redLink{
    text-transform: uppercase;
    margin-top: 15px
}

.brochures>.col-xs-12{
    text-align: center;
}

.brochures>.col-xs-12 *{
    margin: 20px 0;
    color: #000;
}

.brochures .redLink{
    text-transform: capitalize;
    margin: 0;
}

.brochures .redLink:hover{
    color: #d7122b;
    text-decoration: underline;
}

.brochureTitle{
    text-transform: capitalize;
    font-family: 'MetaProNormal', sans-serif;
}

.brochure{
    min-height: 460px;
}

.brochure img{
    width: 100%;
}

.usedCars .jambothron .brochureTitle{
    font-size: 24px;
}

.exchange{
    text-align: center;
}

.exchange .banerContent .row img{
    text-align: center;
    max-height: 70px;
    max-width: 80px;
    margin: 0 auto;
}

.exchange .modulTitle{
    color: #fff;
}

.exchange .modulDescr{
    margin-top: 20px;
}


/*Warranty*/
.capitalizeTitle{
    text-transform: capitalize;
    font: 16px 'MetaProBold', sans-serif;
}

.upperTitle{
    text-transform: uppercase;
    font: 16px 'MetaProBold', sans-serif;
    margin: 15px 0;
}

.warrantySlider.slick-slider{
    margin-bottom: 10px;
}

.warrantySliderNavItem{
    padding: 0 5px;
    position: relative;
}

.warrantySliderNav .slick-current:before{
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #fff transparent transparent transparent;
}

.linkPull{
    padding: 20px 0;
}

.linkPull a{
    text-transform: capitalize;
    color: #d7122b;   
    font: 16px 'MetaProNormal', sans-serif;
}

.linkPull a:hover{
    text-decoration: underline;
}

.linkPull>a:not(:last-child):after{
    content: ' |';
    color: #000;
}

.pdfLoad{
    padding: 20px;
    background: #e8e8e8;
    margin: 5% auto 0;
}

.pdfLoad a{
    display: block;
    text-transform: uppercase;
    text-align: center;
    font: 13px 'MetaProNormal', sans-serif;
}

.insideOwners>div.col-xs-6{
    padding: 0 15px;
}

ul.modulDescr{    
    padding-left: 20px;
}

.rectang:before{
    display: none !important;
}


/*----Contact Us----*/
.contactPage{
    color: #adadad;
    font-family: 'MetaProBook', sans-serif;
    padding: 15px 0;
    font-weight: bold;
    display: inline-block;
}

/*Ratio*/
.form-group .radio label {
    padding-left: 20px;
    font-size: .8em;
    color: #ccc;
}

.form-group .radio label:before{ 
    background: #fff;
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    cursor: pointer;
    position: absolute;
    content: "";
    top: 2px;
    left: 0;
    z-index: 1;
    border: 1px solid #ccc;
    transition: all .5s ease;
    padding: 0;
}

input[type='radio']:checked+label:after{ 
    background: #fff;
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    cursor: pointer;
    position: absolute;
    content: "";
    top: 2px;
    left: 0;
    z-index: 1;
    border: 5px solid #333;
    transition: all .5s ease;
    padding: 0;
}

.radio{
    margin-top: 0;
    margin-left: 20px;
}

.num-code .custom-select{
    width: 28%;
    display: inline-block;
}

.phonenumber{
    width: 70%;
    display: inline-block;
    float: right;
}

#contactForm input, #contactForm select,
#contactForm textarea{
    border-radius: 0 !important;
}

.contactUs .contactPage{
    padding: 0;
}

.contactUs .contactPage.active{
    color: #d7122b;   
}

.contactUs .redButton{
    padding: 7px 35px;
    margin-right: -15px;
    margin-bottom: 50px;
}


.partTwo, .partThree{
    display: none;
}

.partThree p, .partThree label,
.partThree input, .partThree a{
    color: #aaa;
    font-family: 'MetaProBook', sans-serif;
}

.partThree a{
    text-decoration: underline;
}

.partThree a:hover{
    opacity: 0.9;
}

.partThree p>span{
    color: #000;
    font-weight: bold;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 15%;
    left: 5%;
    right: 5%;
    bottom: 5%;
    width: 90%;
    height: 80%;
}

.modelName:after{
  font-family: 'MetaProThin',sans-serif;
    font-size: 250%;
    font-weight: lighter;
    content: "/";
    vertical-align: middle;
    padding-left: 12px;
    margin-right: 0;
    color: #666;
    position: absolute;
    top: -5px;
    right: -8px;
}

/*News block*/
.newsItem{
    padding: 20px 10px;
}

.itemWraper{
    background: #fff;    
}

.date{
    color: #666;
    font: 16px 'MetaProBook', sans-serif;
    margin: 10px 10px 0;
}

.newsDescr .modulTitle,
.newsDescr .modulName{
    margin: 15px 10px 0;
}

.newsDescr{
    height: 180px
}

.newsDescr .modulTitle{
    font: 24px 'MetaProBook', sans-serif;
}

.newsImg{
    height: 270px;
    width: 100%;
}

form{
  font-family: 'MetaProNormal', sans-serif;
}

form label{
  font-family: 'MetaProBold', sans-serif;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}